System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Security.Permissions.ResourcePermissionBase To be added

Allows control of code access permissions for .

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class with the specified permission access level entries.

  An array of objects. The property is set to this value.
- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class with the specified permission state.

  One of the values.
- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class with the specified access levels, the name of the computer to use, and the category associated with the performance counter.

  One of the values.
  The server on which the performance counter and its associate category reside.
  The name of the performance counter category (performance object) with which the performance counter is associated.
- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Diagnostics.PerformanceCounterPermissionEntryCollection To be added: an object of type 'PerformanceCounterPermissionEntryCollection' To be added

  Gets the collection of permission entries for this permissions request.